/*
Theme Name: Save Energy
Template: Total
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Typography > h1 line after */

h1 { width:100%; border-bottom:4px solid #3ca567; padding-bottom:5px; }

h1.page-header-title { display:none } 


#wpex-mobile-menu-navbar .mobile-menu-toggle {
    
}

/*------------------------------------------------------------------
[Residential Menu]
-------------------------------------------------------------------*/
.residential_menu_class {
        text-align:center;
        margin: 0 0 40px 0;
        padding: 0;
}

.residential_menu_class li {
    	display:inline-block;
    	float:none;
   	 	margin-left: -5px;
}

.residential_menu_class ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #dde461;
}


.residential_menu_class li a {
    display: block;
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

.residential_menu_class li a:hover {
    background-color: #3ca567;
    color:#fff;
}

.residential_menu_class li.current-menu-item a {
	background: #3ca567;
	color:#fff;
}



@media only screen and (max-width: 960px) {
	.residential_menu_class {
	display: none !important;
	}
	
	#wpex-mobile-menu-navbar .mobile-menu-toggle{
	margin: 0 0 30px 0 !important;
	}
}


/*------------------------------------------------------------------
[Energy Broker Menu]
-------------------------------------------------------------------*/

.energy_broker_menu_class {
        text-align:center;
        margin: 0 0 50px 0;
        padding: 0;
}

.energy_broker_menu_class li {
    	display:inline-block;
    	float:none;
   	 	margin-left: -5px;
}

.energy_broker_menu_class ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #dde461;
}

.energy_broker_menu_class li a {
    display: block;
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

.energy_broker_menu_class li a:hover {
    background-color: #3ca567;
    color:#fff;
}

.energy_broker_menu_class li.current-menu-item a {
	background: #3ca567;
	color:#fff;
}

@media only screen and (max-width: 960px) {
	.energy_broker_menu_class {
	display: none !important;
	}
	
	#wpex-mobile-menu-navbar {
	margin: 0 0 30px 0 !important;
	}
}

/*------------------------------------------------------------------
[Commercial Menu]
-------------------------------------------------------------------*/

.commercial_menu_class {
        text-align:center;
        margin: 0 0 50px 0;
        padding: 0;
}

.commercial_menu_class li {
    	display:inline-block;
    	float:none;
   	 	margin-left: -5px;
}

.commercial_menu_class ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ff9900;
}

.commercial_menu_class li a {
    display: block;
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

.commercial_menu_class li a:hover {
    background-color: #3ca567;
    color:#fff;
}

.commercial_menu_class li.current-menu-item a {
	background: #3ca567;
	color:#fff;
}

@media only screen and (max-width: 960px) {
	.commercial_menu_class {
	display: none !important;
	}
	
	#wpex-mobile-menu-navbar {
	margin: 0 0 30px 0 !important;
	}
}

/*------------------------------------------------------------------
[Solar Menu]
-------------------------------------------------------------------*/

.solar_menu_class {
        text-align:center;
        margin: 0 0 50px 0;
        padding: 0;
}

.solar_menu_class li {
    	display:inline-block;
    	float:none;
   	 	margin-left: -5px;
}

.solar_menu_class ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #dde461;
}

.solar_menu_class li a {
    display: block;
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

.solar_menu_class li a:hover {
    background-color: #3ca567;
    color:#fff;
}

.solar_menu_class li.current-menu-item a {
	background: #3ca567;
	color:#fff;
}

@media only screen and (max-width: 960px) {
	.solar_menu_class {
	display: none !important;
	}
	
	#wpex-mobile-menu-navbar {
	margin: 0 0 30px 0 !important;
	}
}

/*------------------------------------------------------------------
[About Menu]
-------------------------------------------------------------------*/

.about_menu_class {
        text-align:center;
        margin: 0 0 50px 0;
        padding: 0;
}

.about_menu_class li {
    	display:inline-block;
    	float:none;
   	 	margin-left: -5px;
}

.about_menu_class ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #dde461;
}

.about_menu_class li a {
    display: block;
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    text-align: center;
    padding: 10px 16px;
    text-decoration: none;
}

.about_menu_class li a:hover {
    background-color: #3ca567;
    color:#fff;
}

.about_menu_class li.current-menu-item a {
	background: #3ca567;
	color:#fff;
}

@media only screen and (max-width: 960px) {
	.about_menu_class {
	display: none !important;
	}
	
	#wpex-mobile-menu-navbar {
	margin: 0 0 30px 0 !important;
	}
}

/* ================================================ */
/* how to highlight parent of current page          */
/* ================================================ */
#menu-main .current-page-ancestor .link-inner {
    color: #3ca567;
}

/*------------------------------------------------------------------
Contact Form
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[Contact Form 7]
-------------------------------------------------------------------*/
.wpcf7-form p { margin-bottom: 15px; }
.wpcf7-form input { margin-top: 3px; }
.wpcf7 .wpcf7-not-valid { border-color: #F00 }
.wpcf7-not-valid-tip { display: none !important }
.wpcf7-validation-errors { font-size: 0.923em; padding: 1em 1.2em; color: #c4690e; background: #fffdf3; text-align: center; border: 1px solid #fad7b5; }
.wpcf7 .wpcf7-mail-sent-ok { padding: 1em 1.2em; background: #edfdd3; border: 1px solid #c4dba0; text-align: center; color: #657e3c; font-weight: normal; }
.wpcf7-mail-sent-ng { margin: 0; padding: 10px; background: #ffe9e9; color: #d04544; border: 1px solid #e7a9a9; }
.wpcf7-list-item { margin-left: 0; margin-right: 20px; }
.wpcf7 img.ajax-loader { margin-left: 10px; }
.wpcf7 .fa.wpex-wpcf7-loader { font-size: 16px; margin-left: 10px; display: none; }
.wpcf7 .fa.wpex-wpcf7-loader.visible { display: block; display: inline-block; opacity: 0.6; -moz-opacity: 0.6; -webkit-opacity: 0.6; }
.full-width-input .wpcf7 img.ajax-loader,
.full-width-input .fa.wpex-wpcf7-loader { margin: 10px 0 0; }
.wpcf7-form-control-wrap { position: relative; }

.wpcf7 .one-half input[type="text"],
.wpcf7 .one-half input[type="email"],
.wpcf7 .one-half input[type="tel"],
.wpcf7 .one-half input[type="password"],
.wpcf7 .col input[type="text"],
.wpcf7 .col input[type="email"],
.wpcf7 .col input[type="tel"],
.wpcf7 .col input[type="password"] { width: 100% }

.wpcf7-quiz-label { display: block; }

.wpcf7 .one-half { padding-left: 20px }
.wpcf7 .one-half.first { padding-left: 0 }
.wpcf7 .full-width input { width: 100% }

.wpcf7 .screen-reader-response { position: absolute; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); height: 1px; width: 1px; margin: 0; padding: 0; border: 0; }

.wpex-row .col {
    float: left;
    margin: 0 0 8px;
    padding: 0px 10px 0px 0px;
}

.wpex-row {
    padding: 0px 10px;
}

.wpcf7-form.sent .wpex-row{
    display:none;
}
/*------------------------------------------------------------------
[Form Styles]
-------------------------------------------------------------------*/

/* white form */
body .light-form input[type="date"],
body .light-form input[type="time"],
body .light-form input[type="datetime-local"],
body .light-form input[type="week"],
body .light-form input[type="month"],
body .light-form input[type="text"],
body .light-form input[type="email"],
body .light-form input[type="url"],
body .light-form input[type="password"],
body .light-form input[type="search"],
body .light-form input[type="tel"],
body .light-form input[type="number"],
body .light-form textarea { background: #fff; color: #555; border-color: transparent; }
body .light-form,
body .light-form label,
body .light-form .wpex-wpcf7-loader { color: #fff }
body .light-form .wpcf7-validation-errors,
body .light-form .wpcf7 .wpcf7-mail-sent-ok { background: none; color: #fff; border: 3px solid #fff; }
body .light-form input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset }
body .light-form .wpcf7-not-valid { border: 1px solid red !important; }

/* minimal */
body .wpex-form-min input[type="date"],
body .wpex-form-min input[type="time"],
body .wpex-form-min input[type="datetime-local"],
body .wpex-form-min input[type="week"],
body .wpex-form-min input[type="month"],
body .wpex-form-min input[type="text"],
body .wpex-form-min input[type="email"],
body .wpex-form-min input[type="url"],
body .wpex-form-min input[type="password"],
body .wpex-form-min input[type="search"],
body .wpex-form-min input[type="tel"],
body .wpex-form-min input[type="number"],
body .wpex-form-min textarea { background: none; color: #888; border: 1px solid #ddd; border-radius: 0; }
body .wpex-form-min,
body .wpex-form-min label { color: #444; }
body .wpex-form-min .wpex-wpcf7-loader { color: #999; font-size: 12px; }
body .wpex-form-min .wpcf7-validation-errors,
body .wpex-form-min .wpcf7 .wpcf7-mail-sent-ok { background: #f9f9f9; border: 0; color: #888; }
body .wpex-form-min input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset }
body .wpex-form-min .wpcf7-not-valid { border: 1px solid red !important; }

/* modern */
body .wpex-form-modern input[type="date"],
body .wpex-form-modern input[type="time"],
body .wpex-form-modern input[type="datetime-local"],
body .wpex-form-modern input[type="week"],
body .wpex-form-modern input[type="month"],
body .wpex-form-modern input[type="text"],
body .wpex-form-modern input[type="email"],
body .wpex-form-modern input[type="url"],
body .wpex-form-modern input[type="password"],
body .wpex-form-modern input[type="search"],
body .wpex-form-modern input[type="tel"],
body .wpex-form-modern input[type="number"],
body .wpex-form-modern textarea { background: #fff; color: #536570; border: 1px solid #d4dbe0; border-radius: 4px; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.072); transition: all .15s; }
body .wpex-form-modern,
body .wpex-form-modern label { color: #444; }
body .wpex-form-modern .wpex-wpcf7-loader { color: #999; font-size: 12px; }

body .wpex-form-modern input[type="date"]:focus,
body .wpex-form-modern input[type="time"]:focus,
body .wpex-form-modern input[type="datetime-local"]:focus,
body .wpex-form-modern input[type="week"]:focus,
body .wpex-form-modern input[type="month"]:focus,
body .wpex-form-modern input[type="text"]:focus,
body .wpex-form-modern input[type="email"]:focus,
body .wpex-form-modern input[type="url"]:focus,
body .wpex-form-modern input[type="password"]:focus,
body .wpex-form-modern input[type="search"]:focus,
body .wpex-form-modern input[type="tel"]:focus,
body .wpex-form-modern input[type="number"]:focus,
body .wpex-form-modern textarea:focus { border-color: #66afe9; box-shadow: none; }

body .wpex-form-modern .wpcf7-not-valid { border: 1px solid red !important; }

/* white outline */
body .wpex-form-white-o input[type="date"],
body .wpex-form-white-o input[type="time"],
body .wpex-form-white-o input[type="datetime-local"],
body .wpex-form-white-o input[type="week"],
body .wpex-form-white-o input[type="month"],
body .wpex-form-white-o input[type="text"],
body .wpex-form-white-o input[type="email"],
body .wpex-form-white-o input[type="url"],
body .wpex-form-white-o input[type="password"],
body .wpex-form-white-o input[type="search"],
body .wpex-form-white-o input[type="tel"],
body .wpex-form-white-o input[type="number"],
body .wpex-form-white-o textarea { background: none; color: #fff; border: 3px solid #fff; border-radius: 0; }
body .wpex-form-white-o,
body .wpex-form-white-o label,
body .wpex-form-white-o .wpex-wpcf7-loader { color: #fff; }
body .wpex-form-white-o .wpcf7-validation-errors,
body .wpex-form-white-o .wpcf7 .wpcf7-mail-sent-ok { background: #fff; border: 0; }
body .wpex-form-white-o input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset }
body .wpex-form-white-o .wpcf7-not-valid { border-color: red !important; }

/* black form */
body .wpex-form-black input[type="date"],
body .wpex-form-black input[type="time"],
body .wpex-form-black input[type="datetime-local"],
body .wpex-form-black input[type="week"],
body .wpex-form-black input[type="month"],
body .wpex-form-black input[type="text"],
body .wpex-form-black input[type="email"],
body .wpex-form-black input[type="url"],
body .wpex-form-black input[type="password"],
body .wpex-form-black input[type="search"],
body .wpex-form-black input[type="tel"],
body .wpex-form-black input[type="number"],
body .wpex-form-black textarea { background: #000; color: #fff; border-color: #000; }
body .wpex-form-black,
body .wpex-form-black label { color: #000 }
body .wpex-form-black .wpcf7-validation-errors,
body .wpex-form-black .wpcf7 .wpcf7-mail-sent-ok { background: none; color: #000; border: 3px solid #000; }
body .wpex-form-black input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #000 inset }
body .wpex-form-black .wpcf7-not-valid { border: 1px solid red !important; }

/* black outline */
body .wpex-form-black-o input[type="date"],
body .wpex-form-black-o input[type="time"],
body .wpex-form-black-o input[type="datetime-local"],
body .wpex-form-black-o input[type="week"],
body .wpex-form-black-o input[type="month"],
body .wpex-form-black-o input[type="text"],
body .wpex-form-black-o input[type="email"],
body .wpex-form-black-o input[type="url"],
body .wpex-form-black-o input[type="password"],
body .wpex-form-black-o input[type="search"],
body .wpex-form-black-o input[type="tel"],
body .wpex-form-black-o input[type="number"],
body .wpex-form-black-o textarea { background: none; color: #000; border: 3px solid #000; border-radius: 0; }
body .wpex-form-black-o,
body .wpex-form-black-o label,
body .wpex-form-black-o .wpex-wpcf7-loader { color: #000; }
body .wpex-form-black-o .wpcf7-validation-errors,
body .wpex-form-black-o .wpcf7 .wpcf7-mail-sent-ok { background: #000; border: 0; color: #fff; }
body .wpex-form-black-o input:-webkit-autofill { -webkit-box-shadow: none; }
body .wpex-form-black-o .wpcf7-not-valid { border-color: red !important; }

/* full-width inputs */
.full-width-input input[type="date"],
.full-width-input input[type="time"],
.full-width-input input[type="datetime-local"],
.full-width-input input[type="week"],
.full-width-input input[type="month"],
.full-width-input input[type="text"],
.full-width-input input[type="email"],
.full-width-input input[type="url"],
.full-width-input input[type="password"],
.full-width-input input[type="search"],
.full-width-input input[type="tel"],
.full-width-input input[type="number"],
.full-width-input input[type="submit"],
.full-width-input textarea,
.full-width-input select { width: 100% !important }
.full-width-input input[type="submit"] { padding: 0.9em 1.2em }



/*------------------------------------------------------------------
[Calculated Fields Form Styles]
-------------------------------------------------------------------*/

/* NOTES
Page 1 
2 column: Closest city, household =  Div .cff_page1
new row: Average bill .cff_average_bill

Page 2 
Calculated Field Results - Estimated Savings, Recommended system = div .cff_results_style
Left: .cff_annual_savings
Right: .cff_system_size

System Info Div .cff_system_info
Left: #system_info
Right: .cff_system_col2 (image area)


Quote Contact Form
Intro header: .cff_quote_header
Intro text: .cff_quote_copy
Contact Form: .cff_quote_content

*/

.cp_cff_se #fbuilder{color:#000;font-size: 16px;font-weight:500;font-family: "Open Sans",Verdana,"Jamrul",sans-serif;}
.cp_cff_se #fbuilder .fields.section_breaks label,
.cp_cff_se #fbuilder .fform span,
.cp_cff_se #fbuilder .uh{color:#3ca567;}

.cp_cff_se #fbuilder .fields.section_breaks{margin-top:20px; margin-bottom:20px;}
.cp_cff_se #fbuilder .fields.section_breaks .section_break{border: 0;}
.cp_cff_se #fbuilder .fields.section_breaks label{font-size:1.3em;}

.cp_cff_se #fbuilder input[type="date"],
.cp_cff_se #fbuilder input[type="datetime"],
.cp_cff_se #fbuilder input[type="search"],
.cp_cff_se #fbuilder input[type="time"],
.cp_cff_se #fbuilder input[type="url"],
.cp_cff_se #fbuilder input[type=email],
.cp_cff_se #fbuilder input[type="password"],
.cp_cff_se #fbuilder select,
.cp_cff_se #fbuilder textarea,
.cp_cff_se #fbuilder input[type=text],
.cp_cff_se #fbuilder input[type=number],
.cp_cff_se #fbuilder input[type=file]{
border: solid 1px #D7D9DA;
background:#FFF;
padding:5px;
}

.cp_cff_se #fbuilder .captcha,
.cp_cff_se #fbuilder .fields:not(.section_breaks){padding: 20px;margin-bottom:0px;}
.cp_cff_se #fbuilder .fields.cff-container-field{padding:0px;margin-bottom:0px;}
.cp_cff_se #fbuilder fieldset {background: #f7fad7; border: none;}

.cp_cff_se #fbuilder legend {display:none;}
.cp_cff_se #fbuilder .captcha {display:none;}
.cp_cff_se #fbuilder .pbPrevious {display:none;}

@media screen and (min-width: 740px),print{
.cp_cff_clean #fbuilder .fields.column2{float:left;width:calc( 49.9% - 20px );width:-webkit-calc( 49.9% - 20px );width:-moz-calc( 49.9% - 20px );}
.cp_cff_se #fbuilder .fields.column3{float:left;width:calc( 33.3% - 20px );width:-webkit-calc( 33.3% - 20px );width:-moz-calc( 33.3% - 20px );}
.cp_cff_se #fbuilder .fields.column4{float:left;width:calc( 24.9% - 20px );width:-webkit-calc( 24.9% - 20px );width:-moz-calc( 24.9% - 20px );}
}

.cp_cff_se #fbuilder input[type=button],
.cp_cff_se #fbuilder input[type=reset],
.cp_cff_se #fbuilder .pbSubmit,
.cp_cff_se #fbuilder .pbPrevious,
.cp_cff_se #fbuilder .pbNext{color:#fff;font-size:18px;background: #ff8800;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin:0px 0px 20px 20px; text-shadow:none !important;border:0;padding: 5px 40px;}
.cp_cff_se #fbuilder .r{color:rgb(255,0,0);}

.cp_cff_se #fbuilder  .dfield.slider-container{padding-left: 10px !important; padding-right: 10px !important;padding-top:5px;}

.cp_cff_se #fbuilder fieldset {padding:0px;}

.cp_cff_se #fbuilder .codepeoplecalculatedfield{
	border: none !important;
	background: none !important;
	text-align: center;
	background: #3ca567;
	color: #fff;
	font-size:40px;
}

.cp_cff_se #fbuilder .cff_results_style{
	text-align: center;
	background-color: #3ca567 !important;
	border: none !important;
	font-size: 18px;
	font-weight: 600 !important;
	color: #f0f76d !important;
}

.cp_cff_se #fbuilder #formheader_1{display:none;}

.cp_cff_se #fbuilder .cff_system_col2{
	background-color: #fff;
}

.cp_cff_se #fbuilder .system_info{
	background-color: #e0ea5f !important;
}


.cp_cff_se #fbuilder h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
    line-height: 1.2;
    margin: 10px 0px;
}


.cp_cff_se #fbuilder .system_price{
	text-align: center;
}

.cp_cff_se #fbuilder .system_price p{
	text-align: center;
	font-size: 50px;
	font-weight: 600 !important;
	color: #ff8800 !important;
}


/*
 * disable auto-zoom on iphone input field focus 
 * http://www.456bereastreet.com/archive/201212/ios_webkit_browsers_and_auto-zooming_form_controls/
*/
input[type='text']:focus,
input[type='number']:focus,
textarea:focus {
	font-size: 16px;
}

/* disable auto-zoom on iphone input field focus */
@media screen and (-webkit-min-device-pixel-ratio:0) {

	select:focus,
	textarea:focus,
	input:focus {
		font-size: 16px;
	}
}


/* TablePress Stylings */


.tablepress tfoot th, 
.tablepress thead th {
	background-color: #f7fad7 !important;
}


.tablepress,
.tablepress tr,
.tablepress tbody td,
.tablepress thead th,
.tablepress tfoot th {
	border: 1px;
}


.tablepress thead th,
.tablepress tfoot th,
.tablepress td {
	text-align: left;
}